form {margin:0px}
/* BODY +++++++++++++++++++++++++++++++++++++++++++*/
body {
	font-family:Tahoma;
	/*font-family:expression(if(getStylesheetVariable!=null) getStylesheetVariable("qm_portal.css","global_font_1","font-family"));*/
	font-size:10pt;
	background-color:#FFFFFF;	
	scrollbar-base-color: #F0EFF1;
	scrollbar-3dlight-color:#D1D3DD;
	scrollbar-arrow-color:#999387;
	scrollbar-darkshadow-color:#F0EFF1;	
	scrollbar-face-color:#e2e0d9;;
	scrollbar-highlight-color:#D1D3DD;
	scrollbar-shadow-color:#F0EFF1;
	scrollbar-track-color:#F0EFF1;	 
}

table, input, textarea, select, div, p, span {
	font-size:9pt;
}

.app_title
{
	
	FONT-WEIGHT:bold;
	FONT-SIZE:25px;
	COLOR:#3366cc;
}
/* LOGIN AREA  +++++++++++++++++++++++++++++++++++++++++++*/

.login_message { font-size:8pt; color:Red}



div.login_users_list_container
{
	background-color:whitesmoke;
	border:1px solid black;
	font-size:9pt;
	
}
div.login_users_list_container img
{
	cursor:nw-resize;
}
div.login_users_list
{
	overflow:auto;
	height:200px;
}
div.login_users_list_container div, div.login_users_list_container p
{
	margin:0px 0px 0px 0px;
	border:1px solid whitesmoke;	
}
div.login_users_list div.hospital
{
	padding:2px 2px 2px 2px;
	background-color:#999387;
	white-space:nowrap;
	overflow:hidden;
	width:100%;
	color:White;
	font-weight:bold;
}
div.login_users_list div.user
{
	padding:0px 0px 0px 10px;	
	white-space:nowrap;
	overflow:hidden;
	width:100%;
}
input.login_pwd {
	margin-top:5px;
	font-size:9pt;
	width:80px;
	border:solid 1px black;	
	
}
input.login_field
{
	font-size:9pt;
	width:80px;
	border:solid 1px black;	
}
input.login_submit
{
	
	border-top:		1px solid white;
	border-left:	1px solid white;
	border-bottom:	1px solid black;
	border-right:	1px solid black;
	font-size:9pt;
	color:White;
	font-weight:bold;
	padding:2px 10px 2px 10px;
	
	filter:progid:DXImageTransform.Microsoft.gradient(
		startColorStr=#BDD4FE,
		endColorStr= #3366CC, 
		gradientType=0);
	
	BACKGROUND-COLOR:#BDD4FE;
	
}

/* MAIN TABLE +++++++++++++++++++++++++++++++++++++++++++*/
table.main_table {
	padding:0px 0px 0px 0px;	
	border-collapse:collapse;
	border-top: 1px solid #3366cc;
	border-left: 1px solid #3366cc;
	border-right: 1px solid #3366cc;
	border-bottom: 1px solid #3366cc;
	font-size:10pt;
}
td.main_cell{
	padding: 5px 5px 5px 5px;	
}

td.main_title {
	height:30px;
	font-size:13pt;
	font-weight:bold;
	font-style:normal;
	text-align:left;
	vertical-align:baseline;	
	color:White;
}
td.main_title a 
{
	font-size:13pt;
	color:White;
	text-decoration:none;
	
}
a.cms_logout {
	color:white; 
	font-weight:bold;
	font-size:11pt;
	text-decoration:none;
}
td.main_title_cell{
	font-size:14pt;
	font-weight:bold;
	color:White;	
	text-align:left;
	vertical-align:middle;
	height:30px;	
	border-bottom:solid 1px #3366CC;
	padding:3px 5px 0px 5px;	
	background-color: #3366CC;
	filter:progid:DXImageTransform.Microsoft.gradient(
		startColorStr=#3366CC,
		endColorStr= #BDD4FE, 
		gradientType=0);
	
}


/** New login mask **/
td.loginWelcome 
{
	vertical-align: middle;
	
}
td.loginWelcome span, td.cell3MLogo span 
{
	FONT-SIZE:  19px;
	COLOR:  #003300;
	FONT-FAMILY:  Helvetica, Arial, sans-serif;
	
}

.stil1
{
	font-size: 19px;
	color: #003300
	FONT-FAMILY:  Helvetica, Arial, sans-serif;
	
}
td.cell3MLogo
{
	text-align:right;
	width: 43px;
	padding:0px;
}
td.cell3MLogo span.logo3M
{
	FONT-SIZE:  19px;
	font-weight: normal;
	filter: none;
	color: #204D77;
	FONT-FAMILY:  Helvetica, Arial, sans-serif;
}
div.loginFieldSetPanel
{
	border:solid 1px #003300;
	width: 264px;
	height: 123px;
	
	text-align:left;
	
}
div.loginFieldSetPanel p.loginFieldSetTitle
{
	position:relative;
	background-color:white;
	top:-8px;
	left:5px;
	font-size:10pt;
	padding:0px 5px 0px 5px;
	COLOR:  #003300;
	font-weight:normal;
	display:inline;
	font-family:Helvetica, Arial, sans-serif;
}
table.loginFormTable, table.loginFormTable td 
{
	COLOR:  #003300;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 8pt;
	
}
td.loginFormTitleCell_LoginName
{
	padding-right:10px;
}
input.loginField
{
	border: solid 1px #003300;
	font-size:8pt;
	width:125px;
}
input.loginSubmit
{
	width:102px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:9pt;
	color:Whitesmoke;
	background-color:#006600;
	border: none;
	font-weight:bold;
}
/* Quick login design */
div.login-form-container
{
	background-color: #F0F5FC;
	border: none;
	padding: 0px;
}
div.login-form-container div
{
	padding: 0px;
	margin: 0px;
}
div.login-form-container div.login-header
{
	background: url(../css/layoutImages/header-bg.gif) repeat-x 0px -1px;
	padding: 2px 5px 4px 3px;
	font-weight: bold;
	overflow: hidden;
	color: #15428b;
	border: #99bbe8 1px solid;
	zoom: 100%;
}
div.login-form-container div.area-info
{
	border: none;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0px;
	zoom: 100%;

}
div.login-form-container div.area-info div.message
{
	border-right: #99bbe8 1px solid;
	border-left: #99bbe8 1px solid;
	border-bottom: #99bbe8 1px solid;
	padding: 5px 10px 5px 10px;
	height: 100%;
	zoom: 100%;
	background-color:White;
}
div.login-form-container * div.login-info div.message
{
	font-size:90%;
	padding-bottom:5px;
}

div.login-form-container div.login-form
{
	border: none;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0px;
	zoom: 100%;
}

div.login-form-container div.login-form div.form-body
{
	border-right: #99bbe8 1px solid;
	border-left: #99bbe8 1px solid;
	border-bottom: #99bbe8 1px solid;
	padding: 15px 10px 15px 10px;
	height: 100%;
	zoom: 100%;
}
div.login-form-container div.login-form div.form-body table
{
	margin: 0px;
	border-collapse: collapse;
	width: 100%;
}
div.login-form-container div.login-form div.form-body table th, div.login-form-container div.login-form div.form-body table td
{
	vertical-align: middle;
	height: 25px;
}
div.login-form-container div.login-form div.form-body table th
{
	text-align: left;
	font-weight: bold;
}
div.login-form-container div.login-form div.form-body table td
{
	text-align: left;
}
div.login-form-container div.login-form div.form-body table td input
{
	width: 100%;
	background-color: White;
	background: url(../css/layoutImages/text-input-bg.gif) repeat-x 0px 0px;
	border: solid 1px #b5b8c8;
}
div.login-form-container div.login-form div.form-body table td input.highlight
{
	border-color:#7EADD9;
}
div.login-form-container div.buttons-container
{
	padding-left: 6px;
	background: url(../css/layoutImages/panel-left.png) no-repeat 0px bottom;
	ZOOM: 100%;
}
div.login-form-container div.buttons-container div.right
{
	padding-right: 6px;
	background: url(../css/layoutImages/panel-right.png) no-repeat right bottom;
	ZOOM: 100%;
}

div.login-form-container div.buttons-container div.right div.center
{
	background: url(../css/layoutImages/panel-top.png) repeat-x 0px bottom;
	ZOOM: 100%;
	
}
div.login-form-container div.buttons-container div.right div.center div.body
{
	height:30px;
	padding: 10px 5px 10px 5px;
	line-height: 0;
	ZOOM: 100%;
	
}
div.login-form-container div.buttons-container div.right div.center div.body div.buttons
{
	position:relative;
}
div.login-form-container div.buttons-container div.right div.center div.body div.buttons div.login-button
{
	background: url(../css/layoutImages/buttons.png) no-repeat 0px 0px;
	height:21px;
	padding:0px;	
	overflow:hidden;
	padding-left:6px;
	width:120px;
	display:block;
	position:relative;
	float:left;
	margin-left:15px;
}
div.login-form-container div.buttons-container div.right div.center div.body div.buttons div.login-button div.right 
{
	background: url(../css/layoutImages/buttons.png) no-repeat 100% -21px;
	padding:0px;
	padding-right:6px;
}
div.login-form-container div.buttons-container div.right div.center div.body div.buttons div.login-button div.right div.text
{
	OVERFLOW-X: visible;
	cursor: pointer;
	line-height: 11px;
	ZOOM: 100%;
	height: 21px;
	text-align: center;
	padding-top:2px;
	
}
div.login-form-container div.buttons-container div.right div.center div.body div.buttons div.login-button input.login-button
{
	background-color: Transparent;
	border:none;
	padding:0px;
	margin:0px;
	cursor:pointer;
	text-align:center;
	width:100%;
}

div.login-form-container div.buttons-container div.right div.center div.body div.buttons div.button-highlight
{
	background-position: 0px -42px;
}
div.login-form-container div.buttons-container div.right div.center div.body div.buttons div.button-highlight div.right 
{
	background-position: 100% -63px;
}
